---
abstract: 'Pseudo ttys and constants'
author:
  - 'Roland Giersig <RGiersig@cpan.org>'
build_requires:
  Test::More: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.64, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: IO-Tty
no_index:
  directory:
    - t
    - inc
resources:
  bugtracker: https://github.com/toddr/IO-Tty/issues
  license: http://dev.perl.org/licenses/
  repository: https://github.com/toddr/IO-Tty
version: '1.20'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
